@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1644151134970') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bofang:before {
  content: "\e87c";
}

.icon-bofang1:before {
  content: "\e624";
}

.icon-bofangjian:before {
  content: "\e625";
}

.icon-music_pause_button:before {
  content: "\e619";
}

.icon-caozuo-bofang-zanting:before {
  content: "\e6fe";
}

.icon-bofang2:before {
  content: "\e622";
}

.icon-weibiaoti--:before {
  content: "\e60f";
}

.icon-bofang3:before {
  content: "\e633";
}

.icon-bofang4:before {
  content: "\e603";
}

.icon-bofangzhong:before {
  content: "\e61e";
}

.icon-bofang5:before {
  content: "\e60a";
}

.icon-bofangzhong1:before {
  content: "\e68f";
}

.icon-changyong_bofang:before {
  content: "\e6af";
}

